Московское отделение
Пензенского научно-исследовательского
электротехнического института
Средства криптографической защиты информации

Обновления

Версия для печати версия для печати
 
19.08.2014
 
22.07.2009
 
25.09.2007
В связи с переходом ПФР на использование новых ключей стандарта ГОСТ Р 34.10-2001, информируем об обновлении программного обеспечения для сдачи отчетности. Для работы с ключами нового стандарта необходимо использовать СКЗИ «Верба-OW» версии 6.1.2 и АРМ ФКМ, FColseOW, Верба-Клиент версии не ниже 2.0.4. Информация о номере версии находится в окне «Информация» (см. внизу страницы).
 
Если у вас версия FColseOW.exe ниже, чем 2.0.0 (например, 1.0.9.5)
Обновления нет, необходимо установка новой версии(«Верба-Клиент» 2.1.0)
По вопросу приобретения обращайтесь в отдел продаж
тел. (495) 780-48-38 добавочный - 623
 
Если у вас версия FColseOW.exe от 2.0.0 до 2.0.3 включительно
Необходимо установить обновление до версии 2.0.4 - fcolseow_update_2.0.4.zipСкачайте файл обновления, разархивируйте и запустите. При установке обновления программа «FColseOW» не должна быть запущена! После установки обновления проконтролируйте номер версии - он должен быть указан как 2.0.4.
 
Если у вас версия FColseOW.exe версии 2.0.4 и выше
Обновление не требуется.
 
Если у вас имеются вопросы по данному обновлению
Обращайтесь в отдел тех. поддержки:
тел. (495) 780-48-38
e-mail: supportpfr@security.ru
или через форму обратной связи с указанием темы запроса: "Внедрение СКЗИ по линии ПФР, продажа ПО, маркетинг"
 
Версию модуля FColseOW.exe можно узнать здесь:
(в приведенном примере версия 1.0.9.5)

pic
 
pic




star star
© «МО ПНИЭИ» - Средства Криптографической Защиты Информации, 12 декабря 2017 г. 
star